Announcements

Webplayer error on Firefox 78 ESR and Firefox lastest version

Solved!

Webplayer error on Firefox 78 ESR and Firefox lastest version

Hello, I have a problem with the webplayer, I select a song and then it does not play it, it selects the next song, fails to play it and repeats this procces five times until it lands on a song I didn't want to play and it plays it. I tried Firefox ESR and Firefox latest, also chromium but it does not even let me use the webplayer. I can't install the .deb (dependency error) and the .flatpak or .snap (Only supports amd64). DRM is activated, I already restarted the PC, I already deactivaded the Adblock. Tried other browsers ( Didn't work).

Plan

Premium (3 month offer)

Country

Argentina

Device

PC Desktop (Webplayer)

Operating System

Q4OS {Debian GNU/Linux 11 (bullseye) i686}

Browser

Firefox 94.0.2 (i686) and Firefox ESR 78.15.0 (i686)

 

 

Reply

Accepted Solutions
Marked as solution

You now what, seing that this propietary piece of software is rather buggy and unusable, I'm doing the most logical thing: Removing Spotify and using Deezer that at least works.

View solution in original post

1 Reply
Marked as solution

You now what, seing that this propietary piece of software is rather buggy and unusable, I'm doing the most logical thing: Removing Spotify and using Deezer that at least works.

Suggested posts